.brand-page-info {
}
.brand-page-figure {
	float: left;
	width: 33%;
	max-width: 200px;
	margin-right: 25px;
	margin-bottom: 10px;
}
.brand-page-figure img {
	display: block;
	width: 100%;
	height: auto;
}
.brand-page-figure figcaption {
	margin: 5px 0;
	font-size: 13px;
	color: #aaa;
	text-align: center;
}

/* Brands page */
.brand-char {
	margin: 30px 0 15px 0;
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.1);
}
.brands-thumbnail-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin: -7.5px;
}
.brands-thumbnail {
	width: 16.66%;
	padding: 7.5px;
}
.brands-thumbnail a {
	display: block;
	text-decoration: none;
	transition: all ease 0.25s;
	color: #555;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: var(--border-radius-normal);
	background: #f9f9f9;
	box-shadow: var(--floating-wrapper-shadow);
}
.brands-thumbnail a:hover, .brands-thumbnail a:active, .brands-thumbnail a:focus {
	color: #333;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: var(--floating-wrapper-hover-shadow);
}
.brands-thumbnail-image {
	width: 100%;
	aspect-ratio: 1/1;
	overflow: hidden;
	background: #fff;
	border-top-left-radius: var(--border-radius-normal);
	border-top-right-radius: var(--border-radius-normal);
}
.brands-thumbnail-image img {
	display: block;
	width: 100%;
	height: auto;
}
.brands-thumbnail-label {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 5px;
	height: 60px;
	line-height: 15px;
	text-align: center;
	font-size: 14px;
}
@media (max-width: 919px) {
	.brands-thumbnail {
		width: 20%;
	}
}
@media (max-width: 719px) {
	.brands-thumbnail {
		width: 25%;
	}
}
@media (max-width: 519px) {
	.brands-thumbnail {
		width: 33.33%;
	}
}
@media (max-width: 439px) {
	.brands-thumbnail {
		width: 50%;
	}
}
@media (max-width: 359px) {
	.brands-thumbnail {
		width: 50%;
	}
}
